Skip navigation
Currently Being Moderated

Error "You do not have a compatible Digital Publishing Plug-in." after installing 1.5

Sep 14, 2011 7:49 AM

A number of users have reported this error message after installing the version 1.5 Folio Producer toolset:

"You do not have a compatible Digital Publishing Plug-in. Click here to download the Folio Producer tools"

 

This error appears for some users, including myself , even though they have the latest Folio Builder panel and the latest InDesign Digital Publishing Plug-in. Adobe is actively investigating this and hopes to have a resolution available soon. If you are experiencing this issue, please post here so that we can ensure you get assistance and work with you if needed to collect further information.

 

Sincerely,

Matthew

 
Replies
  • Currently Being Moderated
    Sep 15, 2011 7:42 AM   in reply to Matthew Laun

    We had same problem, but i think that i've found solution

     

    Try to find this file and delete it:

     

    /Users/<home folder>/Library/Preferences/Adobe InDesign/Version 7.0/<language code>/PlugInConfig.txt

     

    If you are using version ID CS5.5, than maybe you need to look in different folder (Version 7.5?) - we are using ID CS5.

     

    Please, let me know, if this helps - we solved our problem after removal of this file.

     

    Martin

     

    P.S. - Oh, you are Adobe Emplyee. If this will help, it will make whole situation even more funny for me.

     
    |
    Mark as:
  • Currently Being Moderated
    Sep 16, 2011 2:01 AM   in reply to Matthew Laun

    You are very welcome. I think that i will print your post and put it on my wall of fame in office .

     
    |
    Mark as:
  • Currently Being Moderated
    Oct 22, 2011 6:37 AM   in reply to Matthew Laun

    Matthew, I deleted the suggested file, but I still get the same message inside Indesign: "You do not have a compatible Digital Publishing Plug-in. Click here to download the Folio Producer tools"

     

    I've tried rebooting my Mac,  relaunching InDesign 5.5, and re-installing the update multiple times. Any other suggestions?

     
    |
    Mark as:
  • Currently Being Moderated
    Oct 22, 2011 2:00 PM   in reply to kevsteel

    The "Get Update" button (and probably every other supposed-to-be helpful referral in the Folio Builder) starts to install a useless update. Go to this page instead and choose specifically the "Update Folio Builder" (for CS5 or CS 5.5) somwhere halfway on the page. This should work. Does it ?

     

    http://help.adobe.com/en_US/digitalpubsuite/using/WS67cb9e293e2f1f60-2 1ba9a4512e5e5e0b8d-7ffe.html

     
    |
    Mark as:
  • Currently Being Moderated
    Oct 22, 2011 4:56 PM   in reply to Peter Villevoye

    Thanks for the tip Peter. I actually ended up uninstalling InDesign and the Folio updates. Then, I reinstalled it all. It appears to work now. If I have trouble, I'll proceed with your suggestion.

    Thanks!

     
    |
    Mark as:
  • Currently Being Moderated
    Nov 3, 2011 8:51 PM   in reply to Matthew Laun

    Matt

     

    The link for the KB doc is incorrectly pasted.It leads to something else.Please check

     

    Regards

     

    Jasmeet Singh

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 20, 2012 7:24 AM   in reply to Matthew Laun

    I found out how to solve the problem....

     

    Download and install Folio and Builder extensions

     

    Restart

     

    Then...

    Go to Adobe Extension Manager

    Click on Indesign CS5 or 5.5

    Then click on File -> Install Extension

    Search-> C:\ProgramData\Adobe\InDesign\Version 7.0\en_GB\Extensions

    For some reason the Digital Plug-in is installed in the en_GB folder (German)

    Click -> Open

    Then Accept

    Then fallow the Installation, it should install it for you!

     
    |
    Mark as:
  • Currently Being Moderated
    Oct 12, 2012 3:06 PM   in reply to ethangs1

    Anyone know how to resolve this issue in OsX Moutain Lion for InDesign CS6?  I can't seem to get the Plug-In to install and I don't have anymore Updates. "You do not have a compatible Digital Publishing Plug-in.  Click here to download the Folio Producer tools."

     
    |
    Mark as:
  • Bob Bringhurst
    4,644 posts
    May 29, 2007
    Currently Being Moderated
    Oct 12, 2012 7:53 PM   in reply to len3d8
     
    |
    Mark as:
  • Currently Being Moderated
    Oct 13, 2012 4:29 PM   in reply to Bob Bringhurst

    Thanks for the quick response, but that didn't help any.  The path stated,

    Mac CS5.5:  /Users/<username>/Library/Preferences/Adobe InDesign/Version 7.5/<language_locale>  doesn't exist in Mountain Lion.

     

    So apparently my issue is that I can't find where my InDesign Preference files are now kept in Mountain Lion, any thoughts on that?

     
    |
    Mark as:
  • Bob Bringhurst
    4,644 posts
    May 29, 2007
    Currently Being Moderated
    Oct 13, 2012 8:57 PM   in reply to len3d8

    System files are hidden in mountain lion, so hold down Option and choose Go > Library, and go from there.

     
    |
    Mark as:
  • Currently Being Moderated
    Oct 13, 2012 9:15 PM   in reply to Bob Bringhurst

    Wow, you are the man.  I never would have figured that out.  I found the files on my home mac, so I will give that a try on Monday at work, which is where I'm having the issue.

     

    Thanks for the knowledge and timely response, it is much appreciated.

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points